import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconStopwatch20Component extends TiniElement {
    static readonly defaultTagName = "icon-stopwatch-20";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconStopwatch20: any;
